Subject: RE: bug#17193: 24.4.50; `menu-bar-make-toggle': allow :keys

From: Drew Adams <[email-masked]>
Date: Sat, 5 Apr 2014 08:49:37 -0700 (PDT)

I should have made clear in the Subject line, as well as in the
message body, that the request is not just about :keys but includes
support for (i.e., taking account of) :enable, :visible, and so on.

IOW, the macro should allow `menu-item' features such as these
keywords to be passed on to `menu-item', so that they take effect.